format_version: '1.0'


repository_url: https://github.com/OpenSC/OpenSC
issue_url: https://github.com/OpenSC/OpenSC/issues/433


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6caa85f
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 96556dea7bff431e794641fcae6b732395e00854

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: ee23d286547d730dc82011857b318186140b31f5

options:
  language: C
